
Figure - Bug #118399
IOVDEV-31623 【内部】【VC1】【100】【台架】【EE环境】【副屏】【小窗应用】副屏点击抖音并打开，抖
音正常播放短视频，点击副屏设置模块，手势上划返回副屏桌面，设置页正常消失，抖音延迟两秒自动消失
2023-05-31 18:19 - CDTS-TEST 周婷

Status: CLOSED Start date: 2023-05-31

Priority: High Due date:

Assignee: CDTS-TEST 周婷 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.100.c103

Resolution: FIXED Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: User Experience Root cause: 这个问题已经修改了,跟#117875一样

Description

环境信息】EE环境

【问题出现时间】：20230530 19.00

【前提条件】：副屏上电

连接中控、时间与中控时间同步

网络连接情况正常

连接蓝牙设备、开启副屏游戏模式

【操作步骤】

1.副屏打开抖音应用，副屏显示抖音正常播放短视频

2.副屏打开设置应用，手势上划副屏桌面

【实际结果】

1.副屏点击抖音正常播放短视频，副屏点击设置页，设置页手势上划设置页关闭，抖音页延迟2s自动关闭

【期望结果】

1.副屏点击抖音正常播放短视频，副屏点击设置页，设置页手势上划设置页关闭，抖音同步关闭

【备注】：

硬件版本号】：

【edge浏览器版本】：105.0.1343.50

【当前开机次数】：副屏当前开机第155次

【中控版本号】：03.02.0086.C102

【副屏版本号】：01.00.100.c103

IDCM  VIN：HRYTTESTVINMGM402

SN：HRYTTESTVINID0402

log:https://ofs.human-horizons.com/#/download/index/YoA3PfFSWjk%3D
log:https://ofs.human-horizons.com/#/download/index/6SZjHnozKMo%3D

log:https://ofs.human-horizons.com/#/download/index/%2Fcm5GmnkfeM%3D

Related issues:

Related to Figure - Bug # 118403: 【IOVDEV-31623】【内部】【VC1】... CLOSED 2023-05-31

History

#1 - 2023-05-31 19:00 - CD FW-鲁凯峰

- Category changed from CD-FW to 窗口定制

#2 - 2023-05-31 19:02 - CDTS-TEST 周婷

日志已飞书提供给鲁凯峰

#3 - 2023-06-01 10:07 - CD FW-鲁凯峰

- Status changed from New to RESOLVED

- Assignee changed from CD FW-鲁凯峰 to CDTS-TEST 周婷

- Resolution changed from -- to FIXED

- Root cause set to 这个问题已经修改了,跟#117875一样

这个问题已经修改了,跟#117875类似, 请在最新的版本上验证一下

https://share.thundersoft.com/redmine/issues/117875

目前修改的结果跟期望结果有点不一样,是我们最新的需求,在进入Recent的时候,小窗应用才会被隐藏

【期望结果】

1.副屏点击抖音正常播放短视频，副屏点击设置页，设置页手势上划设置页关闭，抖音同步关闭

所以目前的结果是,设置页手势上划到桌面,只有设置页面会退到后台,小窗模式的抖音还会继续显示

#4 - 2023-06-02 19:12 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

6.2

验证通过

#5 - 2023-06-02 19:12 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
